RubyGems Navigation menu

unicode-display_width 2.0.0.pre1

[Unicode 12.1.0] Determines the monospace display width of a string using EastAsianWidth.txt, Unicode general category, and other data.

Versiones:

  1. 2.0.0.pre2 - March 11, 2020 (10 KB)
  2. 2.0.0.pre1 - January 16, 2020 (10 KB)
  3. 1.7.0 - March 11, 2020 (10 KB)
  4. 1.6.1 - January 16, 2020 (10 KB)
  5. 1.6.0 - May 08, 2019 (10 KB)
Mostrar todas las versiones (29 total)

dependencias de Development (2):

  • rake ~> 10.4
  • rspec ~> 3.4
  • Propietarios:

    Subida por:

    Autores:

    • Jan Lelis

    SHA 256 checksum:

    43f17a525fb2c5d37fd41ee77a41a202e94ae5764ce8f9210e46f9b890b23041

    Total de descargas 118.846.599

    Para esta versión 269

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Versión de Rubygems requerida: > 1.3.1

    Enlace: